Get vocabulary entries
curl --request GET \
--url https://api.callers.ai/campaigns/{campaignId}/vocabulary \
--header 'Authorization: <api-key>'import requests
url = "https://api.callers.ai/campaigns/{campaignId}/vocabulary"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.callers.ai/campaigns/{campaignId}/vocabulary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"vocabulary": [
{
"content": "<string>",
"sounds_like": [
"<string>"
]
}
]
}{
"status": "error",
"message": "<string>"
}Campaigns
Get vocabulary entries
Returns all STT vocabulary entries for the campaign.
GET
/
campaigns
/
{campaignId}
/
vocabulary
Get vocabulary entries
Authorizations
Headers
Optional sub organization ID. Must belong to your main organization API key.
Path Parameters
ID of the campaign
Response
Vocabulary entries retrieved successfully
Show child attributes
Show child attributes
⌘I